const mongoose = require('mongoose');

const LabourTypeSchema = new mongoose.Schema({
    name: {
        type: String,
        required: [true, 'Labour type name is required'],
        unique: true,
        trim: true,
        lowercase: true,
    }
}, { timestamps: true });

module.exports = mongoose.model('LabourType', LabourTypeSchema);